body,
html {
  height: 100%;
  background: #000;
  overflow: hidden; }

.slideshow {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  pointer-events: none;
  user-select: none; }
  .slideshow .slider {
    width: 100vw;
    height: 100vw;
    z-index: 2; }
    .slideshow .slider * {
      outline: none; }
    .slideshow .slider .item {
      height: 100vh;
      width: 100vw;
      position: relative;
      overflow: hidden;
      border: none; }
      .slideshow .slider .item .text {
        display: none; }
      .slideshow .slider .item img {
        min-width: 101%;
        min-height: 101%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        object-fit: cover; }
  .slideshow .slick-dots {
    position: fixed;
    z-index: 100;
    width: 40px;
    height: auto;
    bottom: auto;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    left: auto;
    color: #fff;
    display: block; }
    .slideshow .slick-dots li {
      display: block;
      width: 100%;
      height: auto; }
      .slideshow .slick-dots li button {
        position: relative;
        width: 20px;
        height: 15px;
        text-align: center; }
        .slideshow .slick-dots li button:before {
          content: '';
          background: #fff;
          color: #fff;
          height: 2px;
          width: 20px;
          border-radius: 0;
          position: absolute;
          top: 50%;
          right: 0;
          left: auto;
          transform: translateY(-50%);
          transition: all 0.3s ease-in-out;
          opacity: 0.6; }
      .slideshow .slick-dots li.slick-active button:before {
        width: 40px;
        opacity: 1; }
  .slideshow.slideshow-right {
    left: 0;
    z-index: 1;
    width: 50vw;
    pointer-events: none; }
    .slideshow.slideshow-right .slider {
      left: 0;
      position: absolute; }

.slideshow-text {
  font-family: Secondary, system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  position: absolute !important;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9;
  font-size: 120px;
  width: 100vw;
  text-align: center;
  color: #fff;
  font-weight: 300;
  pointer-events: none;
  transition: 0.5s;
  font-style: italic; }
  @media (max-width: 767px) {
    .slideshow-text {
      font-size: 40px; } }
